Subject: Re: Application of Diacritics to Cyrillic, Need Expressed by ISO

From: Dominic Dunlop <[email-masked]>
Date: Thu, 31 Jan 91 11:16:18 GMT

Karen Smith-Yoshimura writes on the Unicode mail list:
> 
>The need for applying diacritics to
>Cyrillic letters for bibliographic transcription was precisely the argument for
>"floating diacritics" made by the USSR delegate to the ISO TC46/SC4/WG1 meeting
> last May.
> 
Looking at my ISO Memento, I find that TC46 handles Information and
Documentation, and that WG4 deals with Transliteration of Korean.
Goodness me.  I'll take that as a useful pointer for my work in
connection with POSIX internationalization.  Thanks.  (TC46/WG4 folks
probably think that the JTC1/SC22/WG15 work on POSIX internationalization
is a pretty obscure topic, too...)

-- 
Dominic Dunlop